PWMAN(1)

NAME
pwman - curses based password storage program

SYNOPSIS
pwman [ --help | --version | --gpg-path <path> | --gpg-id <id> | --file <file> | --passphrase-timeout <time in minutes> ]

DESCRIPTION
This manual page documents briefly the pwman program.

pwman is a curses based password storage application. It uses GnuPG to encrypt and decrypt the password file. The curses user interface was inspired by Jaako Heinonen's abook.

OPTIONS

--help
    Show usage.

--version
    Show version information.

--gpg-path <path>
    Specify path to GnuPG Executable.

--gpg-id <id>
    Specify GnuPG key to use while encrypting. This can either be a key ID, or an email address.

--file <file>
    File to read passwords from.

--passphrase-timeout <time in minutes>
    Time before passphrase times out.

Press '?' during use to get a list of commands.

SEE ALSO
gpg(1),

AUTHOR
pwman was written by Ivan Kelly <ivan@ivankelly.net>